org.springframework.jmx.export.annotation

## Annotation Type ManagedOperationParameters

-     @Target(value=METHOD)
      @Retention(value=RUNTIME)
      @Documented
      public @interface ManagedOperationParameters

  JDK 1.5+ method-level annotation used to provide metadata about operation parameters, corresponding to an array of `ManagedOperationParameter` attributes.
  Since:
    1.2
  Author:
    Rob Harrop
  See Also:
    `ManagedOperationParameter`

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `ManagedOperationParameter[]` | `value`

- - ### Element Detail

    - #### value

          public abstract ManagedOperationParameter[] value

      Default:
        {}